body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 25px; } 
body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-bottom: 35px; }
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}
/*for Social share button on vehicle detail page*/
#details-vehicle-share-drop-down { padding: 8px 0; }
@media(max-width: 767px) {
	#details-vehicle-share-drop-down { margin: 10px 0 0 0; }
}
/*value my car*/
[data-url='value-my-car'] #body .container.center-wrapper { padding: 40px 50px 40px; }
[data-url='value-my-car'] #body h1 { margin: 15px 0 50px; }
[data-url='value-my-car'] .btn { margin-top: 20px;background-color: #1b2859;border: 0;padding: 8px 10px;width: 150px;border-radius: 5px;font-size: 20px;
	font-weight: 600;
}
.selllabel { font-weight: 600; margin-bottom: 10px; }
[data-url='value-my-car'] .form-control {margin-bottom: 25px;}
#slide5 { margin-top: 35px; }
#tmccarvalue {  margin-bottom: 20px;font-weight: 600; font-size: 18px; color: #f00;}
#tmccarvalueextra { color: #1b2859; }
.step-counter .step.active .step-number { border-color: #f00 !important;}
.step-counter .step.active .step-number,.step-counter .step.active .step-title { color: #f00 !important;}
.step-counter .step.active .step-title::after,.step-counter .step.active .step-title::before { background-color: #f00 !important;}
.step-counter .step.done .step-number { border-color: #1b2859 !important;}
.step-counter .step.done .step-number,
.step-counter .step.done .step-title { color: #1b2859 !important;}
.step-counter .step.done .step-title::after,.step-counter .step.done .step-title::before { background-color: #1b2859 !important;}
.step-counter .step.error .step-number { border-color: #d9534f;}
.step-counter .step.error .step-number,.step-counter .step.error .step-title {color: #d9534f;}
.step-counter .step.error .step-title::after,.step-counter .step.error .step-title::before { background-color: #d9534f;}
#form-carousel { display: inline-block; width: 100%; }
#error-messages ul {margin: 20px 0;line-height: 25px;}
#error-messages li { color: #A01127; }

@media (max-width: 768px) {
  .step-counter .step-number { margin: 0 10px !important; }
  .selllabel { text-align: center; }

}
@font-face {
    font-family: 'AvenirLTStdRoman';
    src: url('/media/4429/avenirltstdroman.eot');
    src: url('/media/4429/avenirltstdroman.eot') format('embedded-opentype'),
         url('/media/4432/avenirltstdroman.woff2') format('woff2'),
         url('/media/4433/avenirltstdroman.woff') format('woff'),
         url('/media/4436/avenirltstdroman.ttf') format('truetype'),
         url('/media/4435/avenirltstdroman.svg#AvenirLTStdRoman') format('svg');
}
@font-face {
    font-family: 'AvenirLTStdBlack';
    src: url('/media/4427/avenirltstdblack.eot');
    src: url('/media/4427/avenirltstdblack.eot') format('embedded-opentype'),
         url('/media/4431/avenirltstdblack.woff2') format('woff2'),
         url('/media/4430/avenirltstdblack.woff') format('woff'),
         url('/media/4428/avenirltstdblack.ttf') format('truetype'),
         url('/media/4434/avenirltstdblack.svg#AvenirLTStdBlack') format('svg');
}
@media (min-width: 1200px) {.container {width: 1340px;}}
#search-filters .filter .header.open {background-color: #1b2859!important;color: #000;}
#header a { color: #fff; }
a {color: #000;-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
ul.info {margin-bottom: 10px;margin-top: 10px;}
b {font-size: 16px;margin-top: 5px;display: inline-block;}
#body h1 {font-size: 26px;line-height: 34px;margin: 10px 0px 26px;text-transform: uppercase; color: #1b2859;}
#body h2 {color: #302018;font-size: 24px;}
#body h3 {color: #1b2859; font-size: 20px;text-transform: uppercase;font-weight: bold; margin-bottom: 0px;}
button,  #search-filters .filter .header {-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; text-transform: uppercase; font-size: 14px; font-weight: normal; background-color: #1b2859;}
strong {font-family: 'gothambold', Arial; }
body {background-color: #FFF;margin: 0px;font-family: 'AvenirLTStdRoman', Arial; font-size: 15px;}
#breadcrumb_wrapper  {background: #1b2859;}
#breadcrumb_wrapper, #breadcrumb_wrapper a { color: #fff;text-decoration: none;font-size: 14px; margin-bottom: 15px;}
#breadcrumb_wrapper .container {background: transparent;	}
#breadcrumb {background: transparent;padding: 10px 0 7px;}
img { max-width: 100%;}
#body { overflow-x: hidden; margin: 0px;}
header {background-color: #fff;position: relative;z-index: 100;width: 100%;}
#header { padding: 0;
background: #263356; color: #fff;
background: -moz-linear-gradient(top, #263356 0%, #162346 0%, #172349 1%, #192249 4%, #19254d 11%, #17254a 18%, #182148 19%, #182148 22%, #172145 22%, #182246 23%, #162044 23%, #182045 25%, #151d41 29%, #161e43 29%, #141c41 30%, #131b3f 35%, #111a3b 35%, #131939 37%, #12183c 38%, #111739 39%, #101638 41%, #0f1535 41%, #0f1537 43%, #0e1434 45%, #0c1232 46%, #0e1333 46%, #0b1131 47%, #090f2f 52%, #070c2a 54%, #070c2c 56%, #040927 57%, #030625 61%, #000523 61%, #000322 63%, #000421 65%, #00001f 66%, #01001f 68%, #00001c 69%, #00001a 70%, #00001c 71%, #000018 74%, #000015 74%, #010014 78%, #010010 78%, #010010 81%, #00000a 83%, #00000a 86%, #000106 86%, #010005 90%, #000000 91%, #000000 100%);
background: -webkit-linear-gradient(top, #263356 0%,#162346 0%,#172349 1%,#192249 4%,#19254d 11%,#17254a 18%,#182148 19%,#182148 22%,#172145 22%,#182246 23%,#162044 23%,#182045 25%,#151d41 29%,#161e43 29%,#141c41 30%,#131b3f 35%,#111a3b 35%,#131939 37%,#12183c 38%,#111739 39%,#101638 41%,#0f1535 41%,#0f1537 43%,#0e1434 45%,#0c1232 46%,#0e1333 46%,#0b1131 47%,#090f2f 52%,#070c2a 54%,#070c2c 56%,#040927 57%,#030625 61%,#000523 61%,#000322 63%,#000421 65%,#00001f 66%,#01001f 68%,#00001c 69%,#00001a 70%,#00001c 71%,#000018 74%,#000015 74%,#010014 78%,#010010 78%,#010010 81%,#00000a 83%,#00000a 86%,#000106 86%,#010005 90%,#000000 91%,#000000 100%);
background: linear-gradient(to bottom, #263356 0%,#162346 0%,#172349 1%,#192249 4%,#19254d 11%,#17254a 18%,#182148 19%,#182148 22%,#172145 22%,#182246 23%,#162044 23%,#182045 25%,#151d41 29%,#161e43 29%,#141c41 30%,#131b3f 35%,#111a3b 35%,#131939 37%,#12183c 38%,#111739 39%,#101638 41%,#0f1535 41%,#0f1537 43%,#0e1434 45%,#0c1232 46%,#0e1333 46%,#0b1131 47%,#090f2f 52%,#070c2a 54%,#070c2c 56%,#040927 57%,#030625 61%,#000523 61%,#000322 63%,#000421 65%,#00001f 66%,#01001f 68%,#00001c 69%,#00001a 70%,#00001c 71%,#000018 74%,#000015 74%,#010014 78%,#010010 78%,#010010 81%,#00000a 83%,#00000a 86%,#000106 86%,#010005 90%,#000000 91%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263356', endColorstr='#000000',GradientType=0 );
 }
#header .address_block a { color: #fff; }
#header .address_block a:hover { text-decoration: none; color: #fff; }
.logo { margin-bottom: 0px;}
.address_block { font-size: 18px;text-align: right; margin-top: 8px; }
#header .address_block .fa { color: #fff; font-size: 25px; margin: 0 15px 0 0; display: inline-block; }
.phone_wrapper { margin: 10px 0 8px; font-size: 22px;  }
.mobile_wrapper { font-size: 22px;  }
.mobile_wrapper.bottom_space { margin-bottom: 8px; }
.mobile_wrapper a { margin-left: 8px; }
.phone_wrapper a { margin-left: 5px; }
.trading_title { font-size: 18px;font-weight: 600; margin-bottom: 8px; margin-top: 8px;}
.trading_hours { font-size: 16px; }
.social_section { margin-top: 15px; }
#header .social_section  .fa.fa-facebook-official {  font-size: 35px; margin-left: 5px;}

@media (min-width: 991px) and (max-width: 1199px) {
	.mobile_wrapper, .phone_wrapper { font-size: 16px; } 
	
}
@media(max-width: 991px) {
	.trading_hours { display: none; }
	.mobile_wrapper, .phone_wrapper, .address_block { text-align: center; }
	#header { padding-bottom: 15px; }
}
@media(max-width: 767px) {
	.logo {margin: 15px auto;display: block;}
	
}
.social-links {float: right;margin-top: -63px;margin-right: 30px;}
.social-links ul li {float: left;list-style: none;margin-right:15px;}
.social-links ul li i {color: #1b2859;font-size: 18px; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.social-links ul li i:hover { color: #FFF;}
.navbar { border: none;}

@media(min-width: 768px) {
	#navbar_div .nav.navbar-nav {text-align: center;width: 100%; display: inline-block;}
	.navbar-nav > li {float: none;display: inline-block;}
}
#navbar_div .nav.navbar-nav li {font-family: 'AvenirLTStdRoman', Arial;font-size:  15px;color: #FFF;}
#navbar_div .nav.navbar-nav li a {color: #1b2859; text-transform: uppercase; font-size: 15px;}
@media (min-width: 1024px) {
	#navbar_div .nav.navbar-nav li a { padding: 12px 35px; }
}
#navbar_div .nav.navbar-nav li a:hover { color: #000;}
#navbar_div .nav.navbar-nav li a.current_page_item { font-family: 'AvenirLTStdBlack', Arial; color: #1b2859;}
div#navbar { background: #ececec;}
.navbar-toggle {width: inherit;}
.flexslider {border: none;}
.flex-caption-top {position: absolute;z-index: 1000;top: 220px;width: 100%;text-align: center;}
#body .flex-caption-top h2 {font-family: 'AvenirLTStdRoman', Arial;font-size:  47px;color: #FFF;line-height: 1.1em;font-weight: 400;letter-spacing: 0.15em;}
#body .flex-caption-top h2 strong {font-family: 'AvenirLTStdBlack', Arial;}
#body .flex-caption-top a {display: block;width: 290px;height: 58px;border: 3px solid #fff;color: #fff;line-height: 56px;text-align:center;font-family: 'AvenirLTStdBlack', Arial;font-size: 17px;margin: 30px auto;letter-spacing: 0.15em;}
#body .flex-caption-top a:hover { background-color: #1b2859; color: #fff; text-decoration: none;}
@media (max-width: 991px) {
	.flex-caption-top {top:150px;}
}
@media (max-width: 767px) {
	#navbar_div .nav.navbar-nav {float: inherit;}
	.navbar-toggle { background: #1b2859; border-radius: 0; float: none;}
	.social-links {float: left;}
	.social-links ul {padding-left: 0;	}
	.flex-caption-top {top: 60px;}
	.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #000;}
	#navbar_div { text-align: center; }
}
@media (max-width: 560px) {
	.flexslider {margin-bottom: 0!important;}
	#body .flex-caption-top a {font-size: 13px;width: 216px;height: 53px;line-height: 49px;margin: 0px auto;}
}
#main-features h3 {background-color: #1b2859;color: #fff;text-align:center;margin-bottom: 0px; font-size: 16px;padding: 15px 0px; font-family: 'AvenirLTStdRoman', Arial;letter-spacing: 0.05em;}
#main-features h3 a {color: #fff;font-weight: bold;text-decoration: none;}
#main-features img { width: 100%;}
#body .main_content h3 { text-transform: none; margin-bottom: 12px; font-size: 22px;}
.content-center { padding:50px 0px 25px;}
img#img-main {width: 100%}
#body .content-center  h2 {font-family: 'AvenirLTStdRoman', Arial;font-size: 34px;color: #000;line-height: 1em;letter-spacing: 0.15em;margin-bottom: 20px;margin-top: 10px;font-weight: 400;}
#body .carousel-vehicle h2 { font-family: 'AvenirLTStdRoman', Arial;font-size: 34px;color: #FFF;line-height: 1em;letter-spacing: 0.15em;margin-bottom: 0px;padding: 25px 0px;font-weight: 400;text-align: center; margin-top:0px;background-color: #1b2859; text-transform: uppercase;}
.carousel-vehicle	.f_btn {display: block; position: absolute; color: #fff; background: #1b2859; padding: 10px 0; z-index: 9999999; width: 100%; text-transform: uppercase; text-align: center; bottom: 0;}
.carousel-vehicle #FeaturedList li { margin-right: 0px !important; width: 2.5% !important; min-height: 270px !important;}
.carousel-vehicle #FeaturedList .f_image { top: -20px;}
#body .content-center  h2 strong {font-family: 'AvenirLTStdBlack', Arial; text-transform: uppercase; color: #1b2859; display: block; margin-top: 8px;}
.carousel-vehicle #FeaturedList .f_title {top: auto; z-index: 100;color: #FFF;padding: 20px 30px;background-color: rgba(0,0,0,0.5);width: 100%;text-align: center;font-size: 14px;line-height: 1em;position:relative; margin-top: 136px;min-height: 30px;}
.carousel-vehicle #FeaturedList li a {text-decoration: none;	}
.carousel-vehicle  ul.FeaturedListItems { overflow: hidden; height:400px !important;}
.carousel-vehicle #FeaturedList .f_price {position: relative;top: 0;left: 0px;margin-left: auto;margin-right: auto;color: #fff !important;width: 100%;text-align: center;font-size: 26px;opacity: 1 !important;z-index: 1000;background-color: rgba(0,0,0,0.5);padding: 0px;font-weight: bold;}
#body .content-center p {color: #080808;font-family: 'AvenirLTStdRoman', Arial;font-size: 18px;margin-bottom: 15px; font-weight: 600px;}
.read-more {width: 175px;height: 45px;background-color: #1b2859;color: #fff;font-family: 'AvenirLTStdRoman', Arial;font-size: 14px;text-align: center;line-height: 45px;display: block;text-transform: uppercase; font-weight: 800;}
.read-more:hover {text-decoration: none;color: #000;background-color: #1b2859;}
#body .bottom-home h3 { color: #fff; font-size: 23px; }
.bottom-home {background-image: url('/media/6869/bg_home2.jpg'); background-position: center;background-repeat: no-repeat;background-size:cover;padding: 90px 0px; background-attachment: fixed;}
#body .bottom-home h2 {font-family: 'AvenirLTStdRoman', Arial;font-size: 38px;color: #FFF;line-height: 1em;letter-spacing: 0.2em;font-weight: 400; text-align: center;}
#body .bottom-home h2 strong {font-family: 'AvenirLTStdBlack', Arial;color: #FFF;}
#body .bottom-home hr {border-top: 1px solid #d5d5d5;width: 200px;height: 2px;background-color: transparent;margin: 0 auto;display: block;margin-bottom: 50px;margin-top: 35px;}
#body .bottom-home p {color: #FFF;font-family: 'AvenirLTStdRoman', Arial;font-size: 19px;}
#money-now-img {margin-top: 20px;max-width: 190px;}
#footer_nav { background-color: #1b2859; padding: 30px 0px; }
#footer a, #footer a:hover { color: #fff;}
#footer_nav .footer_menu h3 {display: none;}
#footer_nav .footer_menu ul li {list-style: none;background-image: url('/media/4438/vin.png');background-position: left 6px;background-repeat: no-repeat;padding-left: 10px;}
#footer_nav .footer_menu ul li a { color: #fff; font-family: 'AvenirLTStdRoman', Arial;font-size: 15px;}
#footer_nav .footer_menu.footer_custom { width: 66%; float: right;}
#footer_nav .footer_menu.footer_menu_nav {width: 30%;}
.social-footer a{display: block;width:28px;height: 28px;float: left;margin-right: 8px;background-color: #525355;border-radius: 50%;color: transparent !important;text-decoration: none !important;background-position: center;background-repeat: no-repeat;border: 1px solid #525355;}
.social-footer a:hover { background-color: transparent; border: 1px solid #1b2859;}
.social-footer a.fb { background-image: url('/media/5249/fb.png');}
.contact-footer {color: #fff;font-size: 16px;font-family: 'AvenirLTStdRoman', Arial;}
.address-footer {background-image: url('/media/7665/location.png');background-repeat:no-repeat;background-position: left 3px;color: #fff;font-size: 16px;font-family: 'AvenirLTStdRoman', Arial;padding-left: 18px;}
.email-footer {background-image: url('/media/7666/email.png');background-repeat:no-repeat;background-position: left 8.5px;color: #fff;font-size: 16px;font-family: 'AvenirLTStdRoman', Arial;padding-left: 18px;}
.email-footer a, .contact-footer a {color: #fff;}
.contact-footer .fa { color: #fff; font-size: 20px; margin-right: 5px; margin-left: 0; }
div#footer {padding: 12px 0px;text-align: center;font-family:Arial, Helvetica, sans-serif;font-size: 13px;line-height: 1em;color: #FFF;background: #000;}
.search_title a, .vehicle-price, #details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {color: #1b2859; font-family: 'AvenirLTStdBlack', Arial;}
.vehicle-price, #details-vehicle-info-vehicle-Price  {font-size: 22px;}
.search_price a {text-decoration: none !important;}
#search-results .search_title a { font-size: 17px;}
.search_title a:hover, .vehicle-price:hover {color: #000; text-decoration: none !important; }
#details-sidebar-main .watchlist-sidebar-InWatchList:hover:before  {background-image: url('/media/1780/black-star.png')!important;}
#details-sidebar-main .header { font-size: 14px; text-transform: uppercase; font-weight: normal; background-color: #1b2859;}
#details-sidebar-main .header:before { padding: 0px 4px 0px 4px;}
#search-results .search_details {text-transform: uppercase;}
#search-results .search_details a { font-size: 14px; font-weight: normal; background-color: #1b2859;}
#details-vehicle-info-features-Tabs div:not(.tab-selected):hover, #details-sidebar-main .header:hover a.watchlist, #details-sidebar-main .header:hover, #search-results .watchlist.NotInWatchList:hover{background-color: #2f4483; text-decoration: none !important; color: #eee !important;}
 .watchlist-hide .header:hover a.header-watchlist, #search-results .watchlist.InWatchList:hover{background-image: url('/media/7673/white-star.png')!important; color: #fff !important;}
 #search-results .search_details a:hover {background-color: #1b2859; text-decoration: none !important; color: #eee !important;}
 #details-sidebar-main .header a:hover {text-decoration: none !important;}
 .filter a:hover {color: #1b2859;  text-decoration: none !important; }
#details-sidebar-main-vehicleenquiry .form-row button {border: none;background-color: #1b2859;letter-spacing: 2px;font-size: 18px; border-radius: 5px;}
#ContactUsForm { max-width: 100%; }
#ContactUsForm div { margin-bottom: 22px; }
#ContactUsForm input, #ContactUsForm textarea { padding: 10px;}
#ContactUsForm button { font-size: 14px; background-color: #1b2859;}
#details-sidebar-main-vehicleenquiry .form-row button:hover, #ContactUsForm button:hover {background-color: #000; color: #eee;}
#details-vehicle-info-options { background-color: #1b2859;}
#details-vehicle-info-options  a:hover {color: #1b2859;  text-decoration: none !important;}
#search-filters .filter .header:hover {    background-color: #000; color: #eee;} 
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover { background-color: #1b2859; }
/*.flexslider .slides > li { height: 590px;}*/
/*.center-wrapper { padding: 30px 15px;}*/
 .carousel-vehicle .bx-viewport {    -moz-box-shadow: 0 0 0px #FFF;-webkit-box-shadow: 0 0 0px #FFF;box-shadow: 0 0 0px #FFF;}
 @media only screen and (max-width:1100px){
	.carousel-vehicle #FeaturedList .f_title {margin-top: 0px; font-size: 13px;}
}
 @media only screen and (max-width:991px){ 
.nav>li>a {padding: 10px 7px;}
.carousel-vehicle #FeaturedList li {width: 9% !important; }
.carousel-vehicle ul.FeaturedListItems {width: 615% !important;}
div#navbar { margin-top: 0; }
 .flexslider .slides > li {height: 400px;} 
 }
@media only screen and (max-width:767px){
	  div#navbar {margin-top: 0px;}
	.social-links {margin-top: 0px;margin-right: 0px;}
	#footer_nav .footer_menu.footer_custom { width:100%}
	.social-footer.col-sm-3 {height: 50px;}
	.contact-footer {margin-left: 19px;}
	#footer_nav .footer_menu.footer_menu_nav { width: 100%; }
	#footer_nav .footer_menu.footer_menu_nav ul { padding-left: 0px;}
	.flexslider .slides > li { height: auto;}
}
@media only screen and (max-width:600px){ 
    #body .flex-caption-top h2 {font-size: 27px;}
} 
@media only screen and (max-width:480px){  
	.flex-caption-top {top: 50px;}
	#body .flex-caption-top h2 {font-size: 19px;}
	#body .bottom-home p {margin: 20px 30px;}
	#body .bottom-home h2 {letter-spacing: 0em}
	.carousel-vehicle #FeaturedList .f_title { font-size: 11px;}
	.carousel-vehicle #FeaturedList .f_price { font-size: 20px; padding: 1px 0px;}
	.carousel-vehicle .bx-viewport {height: 186px !important;}
	.carousel-vehicle { display: none; } 
	.address_wrapper { display: none; }
}
/**Forms**/
#ContactUsForm {max-width: 100%;}
#ContactUsForm label {display: none;}
#ContactUsForm input, #ContactUsForm textarea {padding: 10px;}
#enquiry, .cforms {padding-left: 0;padding-right: 0;margin-bottom: 30px;padding: 28px;background: #000;}
#cform h3 {margin-bottom: 15px!important;}
#body #cform h2 {color: #fff100;font-size: 26px;margin-bottom: 20px;}
.form-horizontal .form-group {margin-left: 0;margin-right: 0;}
.form-group input, .form-group select, .form-group textarea, #details-sidebar-main-vehicleenquiry .form-row input,#details-sidebar-main-vehicleenquiry .form-row textarea	{display: block;margin-bottom: 3px;padding: 9px;font-size: 16px;line-height: 1.42857143;color: #686868;background-color: #eee;border: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; border: 1px solid #ccc;border-radius: 2px;}
#details-sidebar-main-vehicleenquiry .form-row button {width: 100%;margin: 0;}
.form-group textarea {padding: 9px;}
#details-sidebar-main-vehicleenquiry .form-row label {display: none;	}
button {text-transform: uppercase;margin-top: 0px;padding: 14px 20px;font-weight: 400;background-color: #fff100;color: #000;border: none;}
button:hover {background: #1b2859;}
::-webkit-input-placeholder {color: #686868;}
/**Vehicle Listing**/
.special-vehicle-price, #details-vehicle-info-vehicle-SpecialPrice { font-weight: 600; font-size: 25px;color: #1b2859;}
.search_video.hasVideo, video.hasVideo { margin-bottom: 15px; }
#search-filters #filter-header { cursor: pointer; }
@media (max-width: 768px) {
	#search-filters #filter-header.hasFilters {background-color: #f00;color: #fff;font-size: 14px;text-transform: uppercase;font-weight: normal;} 
}
#carhistory-gif {width: 100%;}
#details-vehicle-info-features-Tabs div {background-image: none;padding: 10px 18px;border-top-left-radius: 0;border-top-right-radius: 0;}
#details-vehicle-info-features-Tabs div.tab-selected {background-color: #1b2859;color: #FFF;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {background-color: #000;}
/*search results*/
.search-results-header-inner { background-color: #1b2859; }
#search-results .search_desc { height: 65px; }
#search-results .search_meta ul  {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat;width: 200px;margin-right: 15px;margin-bottom: 15px;padding: 7px 0 0px 42px;font-size: 15px;list-style-type: none;font-weight: 300;}
#details-vehicle-info-vehicle-Extras li {width: 190px}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel { background-position: 2px -240px; height: 35px; }
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -184px;}
.icon-stock {background-position: 0px -159px;}
@media (max-width: 1199px) {
	#body .flex-caption-top h2 { font-size: 35px; }
	.flex-caption-top { top: 50px; }
}
@media (max-width: 767px) {
	#body .flex-caption-top a { font-size: 15px; width: 220px; height: auto; line-height: 40px; margin: 20px auto; }
	#body .flex-caption-top h2 { font-size: 20px; line-height: 30px; }
	.address_block { text-align: center; }
	#body .bottom-home h3 {font-size: 20px;text-align: center;} 
	#body .bottom-home h2 { font-size: 25px; }
}
@media (max-width: 480px) {
	#body .flex-caption-top h2 { font-size: 15px; line-height: 15px; }
	#body .flex-caption-top a {font-size: 13px;width: 200px;height: auto;line-height: 22px;margin: 9px auto;}
	.flex-caption-top {top: 20px;}
}
#body .tagline h3 { margin: 0; color: #fff; text-transform: none; font-size: 20px; }
/*Finance-Warranty*/
.container.center-wrapper { padding-bottom: 15px; }

/**Custom Forms**/
#sell-your-car-form {
	border-radius: 0;
    margin-bottom: 35px;
    padding: 12px;
    border-top: 4px solid #263982;
    background: #f0f0f0;
    overflow: -webkit-paged-x;
}
#sell-your-car-form.cforms { margin-bottom: 35px; }
.form-group {margin-bottom: 10px;}
.cforms {background: #eee;color: #333;margin-top: 5px;}
#cform {padding: 10px 40px 25px; 	font-size: 14px!important; }
#body #cform h2 {color: #000;display: block;font-size: 37px;border-bottom: none;line-height: 37px;margin-bottom: 18px;margin-top: 9px;text-align: center;}
#body #cform h2 span {color: #FFF;}
#body #cform h3 {   font-size: 26px;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: #1b2859;}
#cform h3:nth-of-type(2) {margin-top: 40px;}
/**#cform label {margin-top: 8px;font-weight: normal;color: #333;padding-top: 9px}**/
#cform label {display: none;}
#cform select { color: #000;height: 36px;}
#cform input, #cform textarea {
	color: #000;
    background: #ffffff;
    border: none;
    padding: 10px;
    height: 51px;
    margin-bottom: 5px;
	width: 100%;
}
#cform button {
	color: #FFF;
    border: none;
    font-size: 17px;
    padding: 14px 8px;
    width: 100%;
    margin: 16px 0 10px 0;
    display: block;
    font-weight: 600;
    background: #1b2859;
    text-transform: uppercase;
}
#cform button:hover { background: #505050;-o-transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;	}
@media (max-width: 767px) {
	#cform {
		padding: 0;
	}
    #body #cform h3 { font-size: 20px; }
	#cform label {padding-left: 0;}
	#cform input,#cform textarea {width: 100%;margin-left: 0px;}
	#cform button {width: 100%;float: initial;margin-top: 15px;}
	#sell-your-car-form { padding: 20px 30px;}
}



/*Credit One*/
.repayment_creditone {     text-align: right;
    color: #666;
    font-size: 15px;
    padding-bottom: 8px;
    font-weight: bold; }
.repayment_creditone .price_value { color: #1b2859; font-size: 20px; }
.repayment_creditone .apply_terms { font-size: 14px; font-weight: 600; }
.apply_terms .btn { background: none; padding: 0; font-weight: 600; outline: 0; }
.apply_terms a, .apply_terms a:hover {color: #1b2859;}

/*Credit One details page*/
#livequote-image {float: right;max-width: 187px; margin-right: 5px; padding-top:12px}
#detials-sidebar-main-livequote2 .header {background: #1b2859;
    color: #fff;
    padding-bottom: 8px;
    font-weight: normal;}
#detials-sidebar-main-livequote2 .header.open::before {content: "-";padding: 1px 5px 2px 6px;}
#detials-sidebar-main-livequote2 .header::before { content: "+";margin-left: 10px;margin-right: 10px;font-weight: normal;font-size: 14px;padding: 1px 4px 2px 4px;}
#detials-sidebar-main-livequote2 .header {    font-size: 20px;
    line-height: 20px;
    color: #fff;
    cursor: pointer;
    padding-top: 19px;
    padding-bottom: 10px;}
.livequote-button, .terms_creditone{ text-align: center; }

#detials-sidebar-main-livequote2.section {border: none;background-color: #EAEAEA;}
#detials-sidebar-main-livequote2 .body { padding: 5px; background: #f6f6f6; border: 4px solid #1b2859; }
.terms_creditonea { color: #0a3b61; }
.terms_creditonea:hover, #form-livequote-getQuote:hover { text-decoration: none; }
#form-livequote-getQuote:hover { background: #3775a7; } 
.terms_creditonea:hover { color:#000; }
#body #form-livequote-weeklyfinanceprice {font-size: 35px;
    font-weight: 700;
    color: #375f7e;
    margin-right: 2px;}
#form-livequote-weeklyfinancetext { color: #39474f; font-size: 16px; }
.livequote-button .btn { padding: 0; margin: 0; height: auto; background: none; border: 0; outline: 0; }

.terms_creditone.btn { background: none; outline: 0; color: #000}
#body .terms_creditoneh4.modal-title { font-size: 20px; }

/*form styles*/
.finance_enquiry_form#cform .form-row { margin: 0;display: inline-block; width: 100%; }
.finance_enquiry_form#cform .form-row input, .finance_enquiry_form#cform .form-row textarea { border: 0;background: #EAEAEA;border-radius: 2px !important;
padding: 10px !important;     border: 1px solid #ddd; width: 100%; height: auto;}
.finance_enquiry_form#cform .form-row textarea { margin-top: 10px; }
.finance_enquiry_form#cform .form-row button{ border: 0;padding: 10px 15px;font-weight: 600;font-size: 16px;background: #0a3b61;color: #fff;
border-radius: 2px; letter-spacing: 3px; text-transform: uppercase; margin-top: 6px; width: auto; float: none; display: inline-block; }
.finance_enquiry_form#cform { padding: 0; }
#body h4.modal-title { text-transform: uppercase; letter-spacing: 2px; font-size: 25px; font-weight: 500; }
.DriveOnFinance{font-size: 13px;line-height: 22px;}

#form-livequote-getQuote {
    color: #fff;
    background: #1b2859;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    margin: 20px auto;
    text-align: center;
    padding: 24px 36px;
}
.terms_creditone button {
	background: transparent;
}
@media (max-width:767px) {

	.repayment_creditone { text-align: center; }
    #form-livequote-getQuote { display: block; width: 100%; }
    #form-livequote-weeklyfinance-p { margin-bottom: 0; display: inline-block; width: 100%; }
	.finance_enquiry_form#cform .form-row { margin: 2.5px 0; }
	.finance_enquiry_form#cform .form-row textarea { margin-top: 0; }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
